@charset "utf-8";
/* CSS Document */

.flex-container {
    display: flex;
    flex-wrap: nowrap;
	max-width: 1400px;
	margin: 40px auto 0 auto;
	
}

.call-out {
	padding: 20px;
	box-sizing: border-box;
	margin-bottom: 20px;
	flex: 1;
	margin-right: 40px;
	flex-basis: 30%;
}

.fixed-size-container {
	max-width: 1400px;
	margin: 40px auto 0 auto;
	background-color: #FFF;
	padding: 30px 0;
	display: flex;
	align-items: center;
	justify-content: space-around;
	flex-wrap: wrap;
	
.call-out:nth-child {
	margin-right: 0;
}

.call-out:nth-child(1) {background-color: green;}
.call-out:nth-child(2) {background-color: red;}
.call-out:nth-child(3) {background-color: blue;}